*, *:before, *:after {box-sizing: border-box;margin: 0;padding: 0;}
 html, body {height: 100%;} svg {display: block;overflow: visible;}
.slider-container {cursor: all-scroll; height: 740px;overflow: hidden; user-select: none;position: relative;}
.slider-control {position: absolute;height: 100%;opacity: 0;top: 0;transition: opacity 0.3s;width: 12%;will-change: opacity;z-index: 2;}
.slider-control.inactive {cursor: pointer;}.slider-control:not(.inactive) {cursor: pointer; opacity: 1;}
.slider-control.inactive:hover {cursor: auto;}.slider-control:not(.inactive):hover {cursor: pointer; opacity: 1;}
.slider-control.left {background: url('../images/arrow-left-50.png') no-repeat left top;position: absolute;left: 0px;top: 60%; text-indent: -9999px;width: 50px;height: 50px; z-index: 5;}
.slider-control.right {background: url('../images/arrow-right-50.png') no-repeat left bottom;position: absolute;right: 0px;top: 60%; text-indent: -9999px;width: 50px;height: 50px;z-index: 5;}
 /* SLIDER PAGINATION */
.slider-pagi {bottom: 3rem;font-size: 0;left: 10%;list-style-type: none;transform: translateX(-50%);position: absolute;z-index: 3;}
.slider-pagi__elem {background: #003399;border-radius: 50%;border: 2px solid #003399;cursor: pointer;display: inline-block;height: 1rem;margin: 0 0.5rem;position: relative;vertical-align: top;width: 1rem;}
.slider-pagi__elem:before {background: #33ff99; border-radius: 50%;content: "";height: 1.2rem;left: 50%; position: absolute;transition: transform 0.3s;transform: translate(-50%, -50%) scale(0);top: 50%;width: 1.2rem;}
.slider-pagi__elem.active:before, .slider-pagi__elem:hover:before {transform: translate(-50%, -50%) scale(1);}
.slider {height: 100%;position: relative;z-index: 1;}
.slider.animating {transition: transform 0.5s;will-change: transform;}
.slider.animating .slide__bg {transition: transform 0.5s;will-change: transform;}
.slide {position: absolute;top: 0;width: 100%;height: 100%;overflow: hidden;}
.slide.active .slide__overlay, .slide.active .slide__text {opacity: 1;transform: translateX(0);}
.slide__bg {background-size: cover; height: 100%; left: -50%;position: absolute; top: 0;will-change: transform;width: 100%;}
/* SLIDES AND THEIR BACKGROUND IMAGES */
.slide:nth-child(1) {left: 0;}
.slide:nth-child(1) .slide__bg {background: url('../images/slider-1-devices.png')no-repeat top right; left: 0;}
.slide:nth-child(2) {left: 100%;}
.slide:nth-child(3) {left: 200%;}
/* SLIDER CONTENT BOX */
.slide__content {padding: 20px; position: relative; margin: 0 auto; max-width: 1100px; height: 100%;}
.slide__overlay {position: absolute;bottom: 0;left: 0;height: 100%;transition: transform 0.5s 0.5s, opacity 0.2s 0.5s;will-change: transform, opacity;transform: translate3d(-20%, 0, 0);opacity: 0;width: 105%;}
.slide__overlay path {opacity: 0.8;}
/* SLIDER TEXT BOX */
.slide__text-container {margin: 0 auto; position: relative;}
.slide__text {float: left; color: #fff; margin: 5% 0 0 0; opacity: 0; padding-left: 10px; position: relative; transition: transform 0.5s 0.8s, opacity 0.5s 0.8s; transform: translateY(-50%); width: 50%;will-change: transform, opacity; z-index: 50;}
/* h1 title */
.slide__title {font-family: 'Roboto Light'; font-size: 40px; color: #fff; line-height: 48px; letter-spacing: -.03em;}
/* h2 title */
.slide__text-heading {color: #fff;font-family: 'Roboto Light';font-size: 28px; font-weight: lighter; line-height: 32px;padding: 10px 0;}
.slide__text-heading2 {color: #fff;font-family: 'Roboto Light';font-size: 28px; font-weight: lighter; line-height: 32px;padding: 10px 0;}
.one-dollar {float: left; height: auto; margin: 0 20px 10px 0; max-width: 100%;}
/* new text combo box */
.slide__text-combo-box {min-height: 120px; max-width: 100%; padding-bottom: 10px; position: relative;}
/* paragraph description */
.slide__text-desc {color: #33ff99; font-family: 'Roboto Light'; font-size: 24px; font-weight: lighter; letter-spacing: -.01em; line-height: 28px; margin: 0 auto; margin-bottom: 10px; padding-bottom: 0;}
.slide__text ul {list-style-type: none; padding:10px 0 20px;}
.slide__text ul li {color: #fff; line-height: 20px; list-style: outside none; margin-left: 50px; padding: 0 0 6px 0; text-indent:-10px;}
/* new button and icon box */ 
.slide__button-icon-box {height: 50px; max-width: 100%;}
/* new skewed link button */
.slide__button {background: #003399; border: 0; border-radius: 8px; color: #fff;display: inline; font-weight: 400; font-size: 16px; margin: 20px 0 0 0;text-align: center;text-decoration: none; outline: 0;padding: 10px 40px; position: relative; text-transform: uppercase;vertical-align: middle;}
.slide__button:visited {color: #fff;}
.slide__button:hover {background: #33ffff; color: #003399;}
.slide__video {float: right; margin: 0 auto; padding: 0; position: relative; top: 50px; right: 20px; width: 40%;}
/* -------- Mobile Views -------- */
/*Styles for screen 1100px and lower*/
@media screen and (max-width: 1112px) {.slide:nth-child(1) .slide__bg {left: 20%;}}
@media screen and (max-width: 980px) {.slide:nth-child(1) .slide__bg {left: 50%;}.slide__text {width: 58%;}.slide__text-combo-box {width: 100%;}}
@media (max-width: 880px) {.slide__video {right: 0;}.slide__title {font-size: 38px; font-weight: lighter; line-height: 42px;}}
@media (max-width: 768px) {
.slide:nth-child(1) .slide__bg {opacity: 0.3;}
.slide__text {bottom: 0;left: 0;height: 100%; margin: 0; padding:5%; text-align: center; top:10%; transform: translateY(50%);transition: transform 0.5s 0.5s, opacity 0.5s 0.5s; width: 100%;}.slide__content {padding: 0;}.slide__text-combo-box {margin: 0 auto; width: 85%; padding: 0;}.slide__text-heading2 {text-align: left;}
.slider-pagi {2rem;}.slide:nth-child(1) .slide__bg {left: 0;}.slide__text-desc {text-align: center;}.slide__text ul li {margin: 0 auto; text-align: center;}
.top-background-gradient {background: linear-gradient(69deg, rgba(51,255,153,1) 0%, rgba(51,255,255,1) 15%, rgba(0,51,153,1) 60%, rgba(102,0,255,1) 100%);}
.slide__video {display: block; float: none; margin: 0 auto; text-align: center; position: relative; top: 10px; width: 60%;}
 }
@media (max-width: 603px) {
.slide__title {font-size: 32px; font-weight: bold; line-height: 38px;padding-bottom: 25px;}.slide__button-icon-box {padding-top: 20px;}.device-icons {display: block; margin: 0 auto; padding: 0; margin-top: 20px;}
.slider-pagi {left: 12%;}.slide__video {width: 80%;}.one-dollar {max-width: 30%; margin: 10px 10px 10px 0;}.slide__text-heading2 {font-size: 22px; line-height: 24px;}
} 
 @media (max-width: 460px) {
.slide:nth-child(1) .slide__bg {background-size: cover;}
.slide:nth-child(1) .slide__bg {height: 88%;left: 0;}
.slider-control.left {top: 60%;}.slider-control.right {top: 60%;}.slide__content {height: 50%;}.slider-control.right {top: 40%;}.slider-control.left {top: 40%;}
.slide__video {top: 40px;}.slider-pagi {bottom: 0; left: 20%;}
}
 @media (max-width: 375px) {
.slide__title {font-size: 30px; line-height: 36px; padding-bottom: 15px;}.slider-control.left {top: 35%;}.slider-control.right {top: 35%;}
.slide__text-combo-box {padding-bottom: 50px;}
}